[folding]

node_unfolds=[]
resource_unfolds=["res://models/maskmaker_trueform.glb::ArrayMesh_3kjrd", PackedStringArray("Resource"), "res://models/maskmaker_trueform.glb::Skin_a41ld", PackedStringArray("Resource"), "res://models/maskmaker_trueform.glb::ArrayMesh_qtr44", PackedStringArray("Resource"), "res://models/maskmaker_trueform.glb::ArrayMesh_3p8a3", PackedStringArray("Resource"), "res://models/maskmaker_trueform.glb::ArrayMesh_bfes2", PackedStringArray("Resource")]
nodes_folded=[]
